#main1 {
	width:276px;
	margin-right:35px;
	float:left;
	display:table;
	margin-left:-15px;
}

#main2 {
	width:490px;
	display:table;
}

#send { cursor:pointer;}
#novaPergunta { cursor:pointer;}

#form1 {
	margin-left:-2px;
	width:245px;
	float:left;
}


	
#form2 {
	width:245px;
	float:left;
}




#pergunta { 
	display:table;
	width:500px;
	float:left;
	height:30px;
	margin-bottom:-3px;
	color:#000;
}

#pergunta:hover { 
	background:#FFC;
}

#palavra1 {
	display:inline;
	float:left;	
	width:122px;
	border:1px #E2E2E2 solid;
	padding:5px;
	height:15px;
	font-size:14px;
	border-top:none;
}

#palavra2 {
	display:inline;
	float:left;	
	width:122px;
	border:1px #E2E2E2 solid;
	padding:5px;
	height:15px;
	text-align:right;
	font-size:14px;
	
	border-left:none;
}
#palavra1:first-child{
	border:1px #E2E2E2 solid;
}
#palavra2:first-child{
	border-top:1px #E2E2E2 solid;
}


label {
	float:left;	
	display:inline;
	border:1px #E2E2E2 solid;
	padding:5px;
	height:16px;
	border-left:none;
}


#perguntas {
	display:table; 
	float:none;	
	margin-bottom:20px;
}


        DIV#loader {
            width:198px; height:183px;
        }

        DIV#loader.loading {
            background: url(/img/spinner.gif) no-repeat center center;
        }

#main1 {
	position:fixed;	
	z-index:5;
	margin-left:-20px;	
	width:220px;
	
}
#main2 {
	margin-left:225px;	
	z-index:10;
}


